<!DOCTYPE html>
<head>
    <title >Convertidor de temperatura</title>
    <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>

</head>
<body>
    <div class="card w-75 p-4  " style="position:relative; top:2em;left:10em">
<div class="card-header"><h3>Convertidor de Temperatura JS</h3></div>
<br>
<div class="container">
    <div>
    <label>Valor Celsius: </label>
    <input type="text" id="temperatura" placeholder="Ingrese valor en celsius aqui" >
    <button class="btn btn-primary" Onclick="convertidor()">Convertir</button>
</div>
<div>
     <label>Valor Farenheids:</label>
    <input type="text" value=0 id="resultado" disabled > 
    <button class="btn btn bg-dark" style="color: white;" Onclick="limpiar()">Limpiar datos</button>
</div>
</div>
</body>
<script src="app.js"></script>
</html>